﻿<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <link rel="icon" type="image/gif" href="src/645-6457086_logo-de-los-videojuegos-hd-png-download.png">
        <title>VideoJuegos</title>
    </head>
    <body>
        <header>
            <img src="src/5.videojuegos.png" height="200" alt="logo de la pagina">
            <br>
            <nav>
                <a href="index.html">Link 1</a>
                &nbsp;&nbsp;&nbsp;
                <a href="contacto.html">Link 2</a>
                &nbsp;&nbsp;&nbsp;
                <a href="videojuegos.html">Link 3</a>
            </nav>
        </header>
        <main>
            <section>
                <h2>Videojuegos</h2>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
                    <article>
                        <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de videojuego">
                        <h3>Videojuegos Game</h3>
                        <p>Descripcion</p>
                    </article>
            </section>
        </main>
        <aside>
            <section>
                <h2>Trucos</h2>
                <table>
                    <tr>
                        <td><b>Juegos:</b></td>
                        <td><b>GTA San Andreas</b></td>
                        <td><b>GTA IV</b></td>
                        <td><b>GTA V</b></td>
                    </tr>
                    <tr>
                        <td><b>Dinero</b></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td><b>Armas</b></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td><b>Veichulos</b></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                </table>
            </section>
            <section>
                <h2>Noticias</h2>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de noticia">
                    <h3>Titular</h3>
                    <p>Texto introductorio<a href="">[leer+]</a></p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de noticia">
                    <h3>Titular</h3>
                    <p>Texto introductorio<a href="">[leer+]</a></p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de noticia">
                    <h3>Titular</h3>
                    <p>Texto introductorio<a href="">[leer+]</a></p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen de noticia">
                    <h3>Titular</h3>
                    <p>Texto introductorio<a href="">[leer+]</a></p>
                </article>
            </section>
            <section>
                <h2>Ranking</h2>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen del jugador">
                    <h3>Nombre</h3>
                    <h4>Horas y Puntuaciones</h4>
                    <p>Datos</p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen del jugador">
                    <h3>Nombre</h3>
                    <h4>Horas y Puntuaciones</h4>
                    <p>Datos</p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen del jugador">
                    <h3>Nombre</h3>
                    <h4>Horas y Puntuaciones</h4>
                    <p>Datos</p>
                </article>
                <article>
                    <img src="src/53436439-insertar-imagen-el-color-del-icono-del-vector-image-can-también-ser-utilizado-para-la-edición-de-tex.jpg" height="100" alt="imagen del jugador">
                    <h3>Nombre</h3>
                    <h4>Horas y Puntuaciones</h4>
                    <p>Datos</p>
                </article>
            </section>
        </aside>
        <footer>
            <nav>
                <a href="" target="_blank">Instagram</a>
                &nbsp;&nbsp;&nbsp;
                <a href="" target="_blank">YouTube</a>
                &nbsp;&nbsp;&nbsp;
                <a href="" target="_blank">Twitter</a>
            </nav>
            <p>Copyright</p>
            <address>
                Carrer d'Aiguablava 121
                <br>
                08033 Barcelona
            </address>
        </footer>
    </body>
</html>